@import url("d.css"); /* which imports base.css ..... here we override for the index pages, which are all fixed width */
	
div#main_wrapper { /*invisible div */
	padding: 0;/*new*/
	margin: 0;	/*new - not auto*/
	min-height: 450px; /*override 650px in base*/
	}
div.main, div.textbox, div.doty { 
	width: 728px;/*new*/
	margin: 10px auto;	/*new - not auto*/
	min-height:420px; /*some of the images are 300 x 400! */
	}
div#list, div#sidebar {/*same - can delete unless change this*/
	position: static;
	}
div#list { 
	width: 100%;
	clear: both;
	}
div#sidebar {
	left: 0; /*new*/
	width: 100%; /*new*/
	}

/*#outer_wrapper { width: 1580px; }*/
div#sidebar {
	margin: 0 auto; /*new*/
	width: 730px; /*new*/
	}

/*without colours */
#list {
	/*background: white; must be a mistake */
	padding: 1em 0 0 0;
	font-family : Verdana,  Arial, Geneva, Helvetica,  sans-serif;
	}
div#list {	margin: 18px auto 0 auto;	}

#list:after {content: ".";display: block;line-height: 1px;font-size: 1px;	clear: both;}/* to stretch the container div to contain floated list */
#list ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	font-size: 0.8em;
	}
#list li {
	display: block;
	float: left;
	width: 19%;
	margin: 0;
	padding: 0;
	}
#list li a {
	display: block;
	width: 100%;
	/*padding: 0.5em;*/
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	}
#list>ul li a { width: auto; }
p {	/*font-size:16px; 	*/
	line-height: 19px;
	padding: 0 35px;
	margin: 10px 0;
	}
h3 {
	font-size:20px;
	padding: 35px 35px 0 35px;
	}
h3 {
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	}
h3 span {	
	font-size:18px;
	font-weight:normal;
	}

/*COLOURS*/
#list {	background: #042;	}
#list li a {
	border-color: #003818 #084828 #042 #031;
	color: #ffffdd;
	background: #003018;
	}
#list ul li.current a {
	background: #042;
	color: #ffffaa;
	}
#list ul li a:hover, #list ul li.current a:hover {
	color: #ffff99;
	background: transparent;
	border-color: #084828 #185830 #185830 #153;
	}

/*extra styles for the image replacement trickery on the main menu*/
div.main {position: relative;}
a.p {	font-size: 17px;}
a.p b {
	position:absolute;
	visibility:hidden;
	width:300px;
	height:0; /* for Opera bug*/
	border:none;
	top:0;
	right: 0;
	}
a.p:hover {
	text-decoration:underline; 
	border:0; /* for IE bug*/ 
	z-index:1000;
	}
a.p:hover b {
	visibility:visible;
	height:400px;
	cursor:pointer; /* for IE */
	z-index:500; 
	}
a.p:hover b img {	border:0;	}

p.legend, p.legend_400 { /*for the index pictures*/
	clear:right;
	float:right;
	padding: 0 0 15px 0; 
	text-align: center; 
	font-size: 80%;
	}

/*input buttons for search function*/

input {
	font-family : Verdana,  Arial, Geneva, Helvetica,  sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding: 0;
	margin: 0;
	}

